{
  "checkpoint_path": "Illustrious/cyberillustrious_v50.safetensors",
  "checkpoint_name": "cyberillustrious_v50.safetensors",
  "base_positive": "masterpiece, best quality, high quality, ultra-detailed, realistic",
  "base_negative": "cartoon, illustration, anime, painting, CGI, 3D render, low quality, watermark, logo, label, deformed, deformed face, bad quality, worst quality, extra fingers, deformed teeth",
  "steps": 30,
  "cfg": 4.5,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}